﻿@charset "utf-8";
/* CSS Document */
.clear{clear:both;}
body,ul,li,p,dl,dd,dt,img,form,a{margin:0;padding:0;text-decoration:none;}
ul,li{list-style-type:none;}
body{font-family:"微软雅黑"; font-size:14px;color:#666;}
a:hover{color:#C20B08;}
img{border:none;}
.clear{clear:both;}
a{color:#5e5e5e;}
.fl{float:left;}
.fr{float:right;}
em,i{font-style:normal;}
.clearfix:after{visibility:hidden;display:block;font-size:0;content:"\20";clear:both;height:0;}
* html .clearfix{zoom:1;}/* IE6 */
#floatDivBoxs{width:170px;background:#fff;position:fixed;top:260px;right:0;z-index:999;}
#floatDivBoxs .floatDtt{width:100%;height:45px;line-height:45px; background:#007e40;color:#fff;font-size:18px;text-indent:22px;position:relative;}
#floatDivBoxs .floatDqq{padding:0 14px;}
#floatDivBoxs .floatDqq li{height:45px;line-height:45px;font-size:15px;border-bottom:1px solid #e3e3e3; padding:0 0 0 50px;}
#floatDivBoxs .floatDtxt{font-size:18px;color:#333;padding:12px 14px;}
#floatDivBoxs .floatDtel{padding:0 0 15px 10px;}
#floatDivBoxs .floatDtel img{display:block;}
#floatDivBoxs .floatDbg{width:100%;height:20px;background:url(../images/online_botbg.jpg) no-repeat;box-shadow:-2px 0 3px rgba(0,0,0,0.25);}
.floatShadow{ background:#fff;box-shadow:-2px 0 3px rgba(0,0,0,0.25);}
#rightArrow{width:50px;height:45px;background:url(../images/online_arrow.jpg) no-repeat;position:fixed;top:260px;right:170px;z-index:999;}
#rightArrow a{display:block;height:45px;}
/*头部*/
.top{width:100%;height:40px;background:#C20B08;}
.topcenter{width:1200px;margin:0 auto;height:40px;}
.topleft{float:left;font-size:14px;color:#fff;line-height:40px;}
.topright{float:right;font-size:14px;color:#fff;line-height:40px;}
.topright img{line-height:40px;}
.sousu{width:1200px;height:148px;margin:0 auto;}
.logo{float:left;margin-top:28px;}
.sousuleft{float:right;}
.seric{width:305px;height:34px;margin-top:12px;border:1px solid #c20b08;float:right;margin:30px 0px 0 0;} 
.seric #s{float:left;padding:0;border:0;width:260px;height:34px;background:none;font-size:12px;} 
.seric .go{float:right;width:44px;height:34px;background:url(../images/sousu.jpg) no-repeat;border:1px solid #C20B08;color:#C20B08;} 
.seric p{padding-top:47px;}
.navbr{width:100%;height:42px;background:#C20B08;}
.nav{width:1500px;height:42px;margin:0 auto;}
.nav li a{width:133.3px;height:42px;float:left;color:#fff;line-height:42px;text-align:center;display:block;font-size:16px;}
.nav li a:hover{background:#7a0402;}
.fullwidthbanner img{max-width:none;}
#wrapper{background:#fff;position:relative;}
#wrapper a{text-decoration:none;-webkit-transition:color 0.2s linear;-moz-transition:color 0.2s linear;-o-transition:color 0.2s linear;transition:color 0.2s linear;}
#wrapper a:focus , a:link, a:active {outline:none;}
#wrapper .fullwidthbanner-container{width:100% !important;position:relative;padding:0;max-height:400px !important;overflow:hidden;}
#wrapper .fullwidthbanner-container .fullwidthabnner	{width:100% !important;max-height:400px !important;position:relative;}
#wrapper .tp-bullets.simplebullets.round .bullet:hover,
#wrapper .tp-bullets.simplebullets.round .bullet.selected,
#wrapper .tp-bullets.simplebullets.navbar .bullet:hover,
#wrapper .tp-bullets.simplebullets.navbar .bullet.selected{background:#e1472f !important; }
#wrapper .tp-leftarrow:hover,
#wrapper .tp-rightarrow:hover{background-color:#e1472f !important;}
#wrapper .tp-leftarrow.large {z-index: 100;cursor: pointer;position: relative;background: #393939 url(../../images/slider-left-arrow.png) no-Repeat;
	width: 42px;height: 43px;margin-left: 0px;margin-top: -21px;-webkit-transition: background 0.1s linear;
	-moz-transition: color, background 0.1s linear;-o-transition: color, background 0.1s linear;
	transition: color, background 0.1s linear;box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.3);/*增加阴影*/
	/*
	**打开注释，按钮变成圆形的
	border-radius: 20px;  所有角都使用半径为5px的圆角，此属性为CSS3标准属性 
	-moz-border-radius: 20px;  Mozilla浏览器的私有属性 
	-webkit-border-radius: 20px;  Webkit浏览器的私有属性 
	border-radius: 20px 20px 20px 20px; 四个半径值分别是左上角、右上角、右下角和左下角 
	*/
}
#wrapper .tp-rightarrow.large {z-index: 100;cursor: pointer;position:relative;
    background:#393939 url(../../images/slider-right-arrow.png) no-Repeat 0 0;
    width:42px;height:43px;margin-left:0;margin-top:-21px;-webkit-transition:background 0.1s linear;
    -moz-transition:color, background 0.1s linear;-o-transition:color,background 0.1s linear;
    transition:color, background 0.1s linear;box-shadow:0px 0px 10px 0px rgba(0, 0, 0, 0.3);/*增加阴影*/
	/*
	**打开注释，按钮变成圆形的
	border-radius: 20px;  所有角都使用半径为5px的圆角，此属性为CSS3标准属性 
	-moz-border-radius: 20px;  Mozilla浏览器的私有属性 
	-webkit-border-radius: 20px;  Webkit浏览器的私有属性 
	border-radius: 20px 20px 20px 20px; 四个半径值分别是左上角、右上角、右下角和左下角 
	*/
}
#wrapper .tp-bullets.tp-thumbs {z-index:100;position:absolute;padding:3px;background-color:#fff;width:500px;height:50px;margin-top:-50px;}
#wrapper .fullwidthbanner-container .tp-thumbs{padding:3px;}
#wrapper .tp-bullets.tp-thumbs .tp-mask {width:500px;height:50px;overflow:hidden;position:relative;}
#wrapper .tp-bullets.tp-thumbs .tp-mask .tp-thumbcontainer {width: 5000px;position: absolute;}
/************焦点图*************/
.substance{width:1200px;height:278px;margin:30px auto;}
.recoleft{width:390px;height:277px;float:left;margin-right:15px;}
.focusBox{position:relative;width:390px;height:277px;overflow:hidden;font:12px/1.5 Verdana,Geneva, sans-serif;text-align:left;background:white;margin-top:1px;}
.focusBox .pic img{width:390px;height:277px;display:block;}
.focusBox .txt-bg{position:absolute;bottom:0;z-index:1;height:36px;width:100%;background:#333;filter:alpha(opacity=40);opacity:0.4; overflow: hidden;}
.focusBox .txt {position:absolute;bottom:0;z-index:2;height:36px;width:100%;overflow:hidden;}
.focusBox .txt li{ height:36px;line-height:36px;position:absolute;bottom:-36px;}
.focusBox .txt li a{display:block;color:white;padding:0 0 0 10px;font-size:12px;font-weight:bold;text-decoration:none;}
.focusBox .num {position: absolute;z-index:3;bottom:8px;right:8px;}
.focusBox .num li{float:left;position:relative;width:18px;height:15px;line-height:15px;overflow:hidden;text-align:center;margin-right:1px; cursor:pointer;}
.focusBox .num li a,.focusBox .num li span{position:absolute;z-index:2;display:block;color:white;width:100%;height:100%;top:0;left:0; text-decoration:none;}
.focusBox .num li span {z-index:1;background:black;filter:alpha(opacity=50);opacity:0.5;}
.focusBox .num li.on a,.focusBox .num a:hover{background:#f60;}
.recocenter{width:390px;height:277px;float:left;}
.centop{width:390px;height:35px;background:#ebebeb;}
.centop span{float:left;display:block;width:90px;height:35px;background:#C20B08;color:#fff;font-size:15px;line-height:35px;text-align:center;font-weight:600;}
.centop a{float:right;line-height:35px;padding-right:10px;color:#909090;font-size:14px;}
.recocenter ul li{line-height:40px;border-bottom:1px dashed #ebebeb;height:40px;}
.recocenter ul li a{float:left;width: 100%;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}
.recocenter ul li span{float:right;color:#9d9c9c;width: 25%;}
.recoright{width:390px;height:277px;float:right;}
.recoright ul li{line-height:40px;border-bottom:1px dashed #ebebeb;height:40px;}
.recoright ul li a{float:left;width: 80%;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;}
.recoright ul li span{float:right;color:#9d9c9c;}
.content{width:1200px;height:278px;margin:0 auto;}
.recocontent{width:390px;height:277px;float:left;margin-left:15px;}
.recocontent ul li{line-height:40px;border-bottom:1px dashed #ebebeb;height:40px;}
.recocontent ul li a{float:left;width: 100%;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}
.recocontent ul li span{float:right;color:#9d9c9c;width: 25%;}
.dimension{width:1200px;height:278px;margin:30px auto;}
.rightroc{}
.rightroc a{padding-top:60px;margin-left:10px;margin-right:10px;margin-bottom:4px;line-height:60px;float:left;width:110px;font-size:15px;text-align:center;color:#959595;margin-top:10px;font-weight:600;}
.rightroc a:hover{color:#C20B08;}
.rightroc a.ico1{background:url(../images/ico1.png) no-repeat;}
.rightroc a.ico1:hover{background:url(../images/ico1_1.png) no-repeat;}
.rightroc a.ico2{background:url(../images/ico2.png) no-repeat;}
.rightroc a.ico2:hover{background:url(../images/ico2_2.png) no-repeat;}
.rightroc a.ico3{background:url(../images/ico3.png) no-repeat;}
.rightroc a.ico3:hover{background:url(../images/ico3_3.png) no-repeat;}
.rightroc a.ico4{background:url(../images/ico4.png) no-repeat;}
.rightroc a.ico4:hover{background:url(../images/ico4_4.png) no-repeat;}
.rightroc a.ico5{background:url(../images/ico5.png) no-repeat;}
.rightroc a.ico5:hover{background:url(../images/ico5_5.png) no-repeat;}
.rightroc a.ico6{background:url(../images/ico6.png) no-repeat;}
.rightroc a.ico6:hover{background:url(../images/ico6_6.png) no-repeat;}
.r_p{padding-left:6px;width:1200px; overflow:hidden; display:block;margin:0 auto;}
.rptop{height:20px;width:1200px;}
.rptop ul{height:30px;}
.rptop ul li a.diana{background:url(../images/dian.jpg) left no-repeat;padding-left:12px;float:left;font-size:15px;font-weight:600;}
.rptop ul li span{float:right;}
.rptop .xian{height:2px;width:1200px;background:#e4e4e4;}
.rptop .xian span{width:80px;height:2px;display:block;background:#C20B08;}
.marquee{width:1200px;overflow:hidden;margin:30px auto;}
.marquee li{display:inline;float:left;}
.marquee li a{width:245px;height:200px;display:block;float:left;text-align:center;font-size:14px;}
.marquee li a:hove{text-decoration:none;}
.marquee li img{width:225px;height:173px;}
.marquee li em{font-style:normal;height:24px;line-height:24px;display:block;margin-top:8px;}
.links{width:1200px;margin:0 auto;}
.linktop{height:35px;width:1200px;margin-bottom:-2px;}
.linktop span{float:left;display:block;width:141px;height:35px;background: url(../images/heng.png) no-repeat;color:#fff;font-size:15px;
line-height:40px;text-align:left;font-weight:600;padding-left:27px;}
.linktop a{float:right;line-height:35px;padding-right:10px;color:#909090;font-size:14px;}
.dxian{height:2px;width:1200px;background:#e4e4e4;}
.linknei{margin-top:20px;width:1200px;}
.linknei a{width:172px;height:40px;padding-top:50px;padding-right:23px;}
.footer{background:#494949;margin-top:20px;position:relative;width:100%;}
.foot{background:#494949;width:1200px;margin:0 auto;}
.f_nav{width:100%;background:url(../images/f_line.png) no-repeat right top;}
.f_nav ul{width:42%;padding-right:60px;color:#fff;float:left;}
.f_nav ul form input{
	background: #ffffff;
    border: 0 solid #fff;
    border-radius: 0;
    box-shadow: none;
    margin: 0 auto;
    width: 100%;
    height: 30px;
    padding-left: 10px;
    transition: all 0.2s ease 0s;
    color: #c00202;
    margin-bottom: 0.2rem;
}
.f_nav ul form textarea{
	background: #ffffff;
    border: 0 solid #fff;
    border-radius: 0;
    box-shadow: none;
    margin: 0 auto;
    width: 70%;
	resize:none;
    height: 80px;
    padding-left: 10px;
    transition: all 0.2s ease 0s;
    color: #c00202;
    margin-bottom: 0.2rem;
}
.f_nav ul form button{
    width: 25%;
    height: 84px;
	float:right;
	color: rgb(255, 255, 255);
    font-size: 14px;
    text-transform: uppercase;
    border-width: initial;
    border-style: none;
    border-color: initial;
    border-image: initial;
    border-radius: 10px;
    padding: 10px 0px;
    transition: all 0.2s ease 0s;
	background: #9E9E9E;
}
.f_nav ul a,.f_links a{color:#CCCCCC;font-size:0.86em;}
.f_nav ul h3{font-size:1em;border-bottom:1px solid #636363;padding-bottom:15px;margin-top:30px;text-align: center;}
.f_nav ul li{line-height:1.8;}
.code{width:180px;padding-left:10px;float:left;padding-top:30px;}
.code p{color:#fff;line-height:3;text-align:center;}
.f_nav ul a:hover{color:#fff;}
.f_img{text-align:center;padding:15px 0;}
.f_links{color:#fff;}
.f_links a{padding:0 8px;}
.f_bottom{background:#333333;height:45px;line-height:45px;color:#ccc;font-size:0.86em;}
.f_bottom .container{width:1200px;margin:0 auto;}
.f_bottom a{color:#ccc;}
.f_bottom a:hover{color:#fff;}
.main_full{display:block;width:100%;height:400px;position:relative;z-index:1;}
.main{width:1200px;height:auto;margin:0 auto;position:relative;z-index:999;}
.maincn{width:100%;height:45px;margin:0 auto;position:relative;z-index:999;background:url(../images/br.png) repeat-x;margin-top:25px;}
.m_left{float:left;width:270px;height:auto;position:relative;}
.m_right{width:927px;height:auto!important;float:right;margin-top:90px;}
.blank1{height:330px;display:block;}
.l_t{width:195px;height:137px;background:#C20B08;}
.l_t p{color:#fff;padding-left:20px;padding-top:30px;line-height:25px;font-size:16px;font-weight:600;}
.l_t span{display:block;height:2px;width:35px;background:#fff;margin:10px 0 0 20px;}
.leftmain{background:#e8e8ea;width:195px;height:auto;}
.leftmain ul{padding-top:27px;padding-bottom:150px;border-bottom:3px solid #c8c8c8;}
.leftmain ul li{width:195px;height:40px;border-bottom:1px dotted #d8d8d8;line-height:40px;text-align:center;}
.leftmain ul .bt a{width:195px;height:40px;border-bottom:1px dotted #d8d8d8;line-height:40px;text-align:center;background:#C20B08;color:#fff;}
.leftmain ul li a{display:block;width:195px;height:40px;border-bottom:1px dotted #d8d8d8;line-height:40px;text-align:center;}
.leftmain ul li a:hover{background:#C20B08;color:#fff;}
.righttitle p{width:927px;height:33px;border-bottom:1px solid #e8e8ea;line-height:33px;font-weight:600;}
.m_right .news li{height:40px;width:927px;line-height:40px;border-bottom:1px dashed #e8e8ea;}
.m_right .news li a{float:left;}
.m_right .news li span{float:right;}
.m_right .moye{margin:30px auto;text-align:center;}
.m_right .moye a{margin:0 auto;text-align:center;display:inline-block;background:#e8e8ea;margin-left:7px;line-height:28px;padding:2px 15px 2px 15px;}
.m_right .page_current{background:#007e40;color:#fff;padding:2px 15px 2px 15px;line-height:28px;display:inline-block;margin-left:7px;}
.m_right .moye a:hover{background:#007e40;color:#fff;}
.m_right .moye a.mpyea{width:60px;height:28px;text-align:center;display:inline-block;background:#e8e8ea;}
.m_right .moye a.mpyea:hover{background:#007e40;color:#fff;}
.main_m h3{text-align:center;line-height:5px;padding-top:10px;}
.main_m p{text-align:center;border-bottom:1px dotted #d8d8d8;height:30px;color:#767676;}
.articleContent{line-height:24px;text-align:justify;overflow:hidden;padding:10px;}
.m_right .products{}
.m_right .products li{float:left;width:225px;height:200px;margin:25px 45px 0 35px;}
.m_right .products li span{display:block;width:225px;text-align:center;padding-top:10px;}
.navxm{width:1200px;height:45px;margin:0 auto;}
.navxm li a{width:133.3px;height:45px;float:left;color:#fff;line-height:45px;text-align:center;display:block;font-size:16px;opacity:1;}
.navxm li a:hover{background:#079d53;}
.recocenter1{width:480px;height:277px;float:left;margin-left:10px;}
.centop1{width:480px;height:35px;background:#ebebeb;}
.centop1 span{float:left;display:block;width:90px;height:35px;background:#007e40;color:#fff;font-size:15px;line-height:35px;text-align:center;font-weight:600;}
.centop1 a{float:right;line-height:35px;padding-right:10px;color:#909090;font-size:14px;}
.recocenter1 ul li{line-height:40px;border-bottom:1px dashed #ebebeb;height:40px;}
.recocenter1 ul li a{float:left;}
.recocenter1 ul li span{float:right;color:#9d9c9c;}
.recoright1{width:275px;height:277px;float:right;}
.loginbox{background:url(../images/daxuesehng.png) no-repeat;width:274px;height:110px;}
.loginbox a{margin-top:60px;display:inline-block;/*padding-left:2px;*/}
.recoright1 p{margin-top:11px;margin-left:3px;}
.recocenter2{width:480px;height:277px;float:left;margin-left:25px;}
.recocenter2 ul li{line-height:40px;border-bottom:1px dashed #ebebeb;height:40px;}
.recocenter2 ul li a{float:left;}
.recocenter2 ul li span{float:right;color:#9d9c9c;}
.centop2{width:275px;height:35px;background:#ebebeb;}
.centop2 span{float:left;display:block;width:90px;height:35px;background:#007e40;color:#fff;font-size:15px;line-height:35px;text-align:center;font-weight:600;}
.centop2 a{float:right;line-height:35px;padding-right:10px;color:#909090;font-size:14px;}
.recoright1 ul li{line-height:40px;border-bottom:1px dashed #ebebeb;height:40px;}
.recoright1 ul li a{float:left;}
.recoright1 ul li span{float:right;color:#9d9c9c;}
.top-rp1{margin-top:10px;}
.top-rp{margin-top:30px;}
.titlebox{width:30px;text-align:center;height:140px;font-size:24px;background:#007e40;padding:35px 5px;float:left;color:#fff;}
.imgitembox{fliat:left;width:1150px!important;}
/***********招聘***********/
.right_main{font-size:14px;}
.right_main dl{margin:10px 0;}
.right_main dl dt{background:#f5f5f5;height:35px;line-height:35px;margin:10px 0 0 0;border:1px solid #e9e9e9;}
.right_main dl em{background:red;display:block;width:90px; text-align:center;color:red;font-style:normal;height:30px;line-height:30px;}
.right_main dl em a{color:#fff;}
.right_main dl dd{margin:15px 0;}
.right_main dl span{font-weight:bold;padding:0 10px 0 0;}
.n_job{margin:10px 0;}
.zhaopin{padding:20px 0;border-bottom:1px dashed #CACACA;}
.zhaopin_tl{height:30px;line-height: 30px;border: 1px solid #eaebe9;color:#fff;}
.zhaopin li{line-height:30px;padding-left:15px;	}
.zhaopin li span {font-weight: bold;color:#666;}
.zhaopin em {background:#f6030b;display: block;width:90px;text-align:center;color:red;font-style:normal;height:30px;line-height:30px;margin-left:15px;margin-top:15px;}
.zhaopin em a{color:#fff;}
.job_list{padding-bottom:30px;}
.comm-list {border: 1px solid #E9E9E9;margin:20px 0 40px;}
.comm-list-title1 {height: 30px;line-height: 30px;border-bottom: 1px solid #E9E9E9;font-weight: bold;background-color: #F7F7F7;}
.comm-list-title1 span {display: block;float: left;padding-left: 28px;font-size:86%;}
.comm-list-title1 a.back {display: block;float: right;margin-right: 10px;font-weight: normal;}
.comm-list-content {clear: both;line-height: 20px;color:#333;padding:30px;font-size:86%;}
.comm-list-content table tr{height:40px;}
.comm-list-content table td {padding: 4px;min-width:80px;}
.comm-list-content table td input {border: 1px solid #CCC;padding: 4px;background:none;}
#n_submit{height:30px;background:#f6030b;color:#fff;border:none;cursor:pointer;padding:0 10px;}
#n_reset{height:30px; margin-left:20px;background:#666;color:#fff;border:none;cursor:pointer;padding:0 10px;}
.lostop{ margin-top:-70px; }
.lostop45{ margin-top:-45px; }
.pager{ margin:30px auto; text-align:center; }
.pager a,.pager strong{ margin:0 auto; text-align:center; display:inline-block; margin-left:7px; line-height:28px; padding:2px 15px 2px 15px; }
.pager a{ background:#e8e8ea; }
.pager a:hover,
.pager strong{ background:#C20B08; color:#fff; }